div#sub_headerBlock{
	width:100%;
	height:150px;
}
	div#mainContent{
		width:940px;
		height:auto;
		padding:30px;
	}
		div#sub_contentWrap{
			width:100%;
			height:auto;
		}
			div#sub_spc{
				width:100%;
				height:15px;
				background:url(../img/sub_header_bg.png);
			}
			
			div#sub_content{
				width:940px;
				height:100%;
				background:url(../img/sub_content_bg.png) repeat-y bottom;
			}
				div#sub_content_inner{
					width:auto;
					height:750px;
					padding:30px;
				}
				/* innerWidth 880px */